/**
** Hack CSS dégueux via Javascript
** ________________________________________
**/
$(document).ready(function(){
    $("#body_content div.content_container, #submenu div.container").equalizeCols();
});
